Jazzmell

Jazzmell

Madrid, España
Posición en el ranking: 2673
12 votos en posts del foro
1 votos en comentarios
el 12/04/2013
hace 28 minutos

Fotos
1

  • Esto es lo que pasa...
Ver todas

Foros
44

El problema es que el sistema que tienes instalado no es compatible con esos viejos programas de 32bits. Yo que tú lo actualizaba a High Sierra y le instalaba la última versión de Logic Pro X 10.4.7

hace 3 semanas

La que mencionas es una reliquia. No daría un duro por ella. ¿Con que sistema operativo piensas usarla?

el 12/11/2019

Déjate de sistemas obsoletos. Actualiza el iMac al sistema más actual posible, el Sierra no tiene sentido mantenerlo. Y luego ponte la versión más actual de Logic X que es mucho más potente que ese...

el 27/10/2019
Ver todos

Muro
0

No hay comentarios todavía. Se el primero en escribir uno.

Actividad

Regístrate o para ver la actividad completa de este usuario